h4 {
	margin: 0px;
}
h4:not(:first-child) {
	margin-top: 5px;
}
.mobile .content {
	width: 100%;
	max-width: none;
}
.header {
	text-align: center;
	margin-bottom: 50px;
	color: #DDD;
}
.header > span {
	display: block;
	font-style: italic;
}
ul {
	list-style: square;
	padding: 0px 20px 0px;
}
div.stage {
	position: relative;
	min-height: 200px;
	/* height: 210px; */
}
div.stage a.btn {
	float: right;
	margin: 5px;
	margin-right: 0px;
}
div.stage div.ratings {
	display: block;
	font-style: italic;
	font-size: 12px;
}
div.stage div.ratings > span:first-of-type {
	margin-right: 7px;
}
div.stage div.ratings span.glyphicon {
	margin-left: 3px;
}
div.progress {
	background-color: #CCD;
	box-shadow: 0px 3px #BBC;
	border-radius: 0px;
	height: 24px;
	font-family: 'Bree Serif', serif;
	font-size: 24px;
}
div.progress div.progress-bar {
	background-color: #77AACC;
	color: #112;
	min-width: 32px;
}
div.panel > div > *:last-child {
	margin-bottom: 0px;
}
div.panel > form.inline-form {
	margin-top: 5px;
}
div.substage:not(:first-of-type) {
	margin-top: 15px;
}
div.substage img {
	float: right; 
	margin: 5px;
	margin-right: 0px;
	border-radius: 5px;
	border: 2px solid #778;
}
.mobile div.substage img {
	width: 100% !important;
}
span.code {
	font-family: 'Courier New', monospace;
	font-size: 13px;
}
div.panel > .btn-white:first-child {
	float: right;
}
div.panel .footer {
	margin-top: 5px;
	text-align: right;
}
pre.code {
	tab-size: 2;
	margin: 0px;
}
video {
	display: block;
	margin: 10px auto 0px;
	width: 59%;
	border-radius: 5px;
	border: 2px solid #778;
	background-color: #000;
}
.mobile video {
	width: 100%;	
}